/* CSS Document */

body { margin: 10px 0px 15px 0px; padding: 0px; color: #525252; font-family: Trebuchet MS, Helvetica, sans-serif; font-size: 13px; background: #FFFFFF }

#sme-base-wrap {
    margin: 0 auto;
    width: 990px;
}

a { color: #43780f; text-decoration: underline; }

a:hover {text-decoration: underline;}

td, input { font-size: 12px; font-family: Trebuchet MS }

h2, h3, h4, h5 {font-weight: normal; color: #b22600}

h2 {font-size: 20px; margin-top: 0px; padding-top: 0px}
h3 {}

span {}

code {color: #7b7b7b; font-size: 12px; font-family: Trebuchet MS, Helvetica}

.cb {clear: both; font-size: 1px; margin: 0px; padding: 0px}

table td, table th {vertical-align: top; font-size: 11px}

th {text-align: left}

img {border: 0px}

p {margin: 0px; padding: 4px 0px 4px 0px}

#mainw { width: 950px; margin: 0px auto 15px auto; position: relative }


/* pager a header */

#pager { height: 44px; margin: 10px 0px 0px 0px; padding: 0px; width: 950px; position: relative;} 


#header {height: 67px; position: relative; overflow: hidden }
#login {position: absolute; right: 4px; bottom: 2px; text-align: right}

/* servis row - search na konci */
#sroww { background: url(../images/design/servisrow_bg.gif) bottom left no-repeat; height: 43px; font-size: 11px; line-height: 13px; position: relative; text-align: left }
#sr_left { width: 560px; position: absolute; left: -1px; top: 16px; left: 9px; height: 29px; color: #757575 }
#sr_left span.expr { color: #aa1013; font-weight: bold }
#sr_left span { color: #848484 }
#sr_left a { color: #191919; }
#sr_left a:hover { text-decoration: underline; }
#sr_searchw { background: url(../images/design/search_bg.gif) bottom right no-repeat; width: 231px; position: absolute; right: 0px; height: 43px; color: #FFFFFF; text-align: left }
#search { font-size: 11px; position: absolute; top: 14px; left: 7px; width: 214px }
#search input.box { width: 170px; font-size: 11px; border: 1px solid #9b9b9b; background: #e1e1e1; padding: 2px; height: 12px; line-height: 11px}
#search label, #search form { font-size: 11px }
#search img { border: none; }
#search a { color: #FFFFFF }

/* hlavny obsah */
#contentw {border: 1px solid #e1e1e2; border-top: none; padding-top: 0px; position: relative}
#contentw.title {padding-top: 0px}


#titlecont {position: relative; margin: 0px; overflow: hidden}
#titlecleft {width: 500px; float: left; background-color: #000000; margin: 0px; padding: 0px}
#titlecleftc {padding: 8px; color: #FFFFFF}
#titlecleftc a {color: #FFFFFF}
#titlecright {width: 445px; float: left; margin: 0px; padding: 0px}
#trmainbox {background: url(../images/design/trmainbox_bg.gif) repeat-x bottom} 
#trmainboxc {padding: 10px}

#tagwrap {padding: 10px}
#cloud a {color: #999999}
#cloud a {text-decoration: none}
#cloud a:hover {text-decoration: underline}


#featured {background: url(../images/design/feat_grad_bg.gif) repeat-x; margin-top: 0px; min-height: 100px; _height: 100px; padding: 13px}
#featured.detail {float: left}

#featured table img {padding: 3px; background: #CCCCCC; border: 1px solid #999999; margin-top: 3px}

/* 2606 NEW + upravy starych */

.commentw {border-bottom: 1px solid #DDDDDD; padding: 5px 5px 2px 5px; margin-bottom: 10px;}
.subcommentw {margin-left: 15px; background: none}
.commentw h4 {margin: 0px; padding: 0px 0px 3px 0px; color: #999999}
.commentw span a  {color: #999999}
.commentw span {color: #999999; font-size: 12px}

.subcommentw1 {background: #EEEEEE;}
.subcommentw2 {margin-left: 15px; background: #F4F4F4;}
.subcommentw3 {margin-left: 30px; background: #F8F8F8;}
.subcommentw4 {margin-left: 45px; background: #FBFBFB;}
.subcommentw5 {margin-left: 60px; background: #FFFFFF;}
.subcommentw6 {margin-left: 75px; background: #FFFFFF;}

.comm_meta {float: right; font-size: 11px; padding-top: 4px}
.comm_meta span {color: #993300}

#headmenu { font-size: 15px; font-weight: bold; color: #8f8f8f; position: absolute; right: 4px; top: 26px; }
#headmenu a {color: #8f8f8f; text-decoration: none; border-bottom: 1px solid #e3e3e3}


/* END NEW*/


/* fotobrowser & albums & autors */
.f_browser {margin: 10px 0px 10px 0px}
.f_browser img {border: 3px solid #DDDDDD}
.f_browser th {color: #999999}
.f_browser h4, .f_browser h4 a {color: #942915; font-size: 13px; text-decoration: none;  font-weight: bold}
.f_browser h4 a:hover {text-decoration: underline;}
.f_browser td {padding-bottom: 25px;}

.f_browser form {display: block; width: 25px; padding: 0px; margin: 0px;}
.f_browser input {vertical-align: middle}

.listsbox {font-size: 12px; border-top: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; margin: 8px 0px 12px 0px; padding: 7px 0px 5px 0px}
.listsbox span {font-size: 13px; color: #000000; padding-bottom: 6px; margin: 0px; display: block}
.listsbox img {border: 3px solid #DDDDDD; margin-right: 5px}
.listsbox h3 {padding: 0px 0px 3px 0px; margin: 0px;}


#articlew {margin: 8px 0px 8px 8px; float: left; position: relative; width: 670px; overflow: hidden}
#articlew h2 {}
#articlew p a {text-decoration: underline} 

#alfabet {font-size: 12px; padding-top: 10px; padding-bottom: 15px}

.autor {padding: 12px 0px 8px 0px; color: #777777}
.autor h3 a {color: #942915}
.autor p {color: #333333}

.lastfoto {float: right; width: 130px; margin-left: 10px; font-size: 11px; padding-top: 24px}


.article {padding: 5px 0px 0px 0px}
.article.half {width: 360px; border-right: 1px solid #e8e8e8; float: left; margin-right: 15px;}
.article.half.right {border: none; width: 280px; margin-right: 0px}
.article a {text-decoration: underline} 
.article h3 {margin: 0px; padding-top: 5px; color: #942915; font-size: 15px; }
.article h3 span {color: #7b7b7b; font-size: 13px}
.article h3 span code {font-weight: normal} 
.article h3 a {color: #ae3308; border-bottom: 1px solid #d0c3ab; text-decoration: none} 

.article h4, #featured h4 {font-size: 15px; color: #942915;margin-bottom: 0px; padding-bottom: 0px; margin: 0px; padding: 0px}


.article h5 {margin: 0px; padding-top: 15px; color: #714a00; font-size: 15px; font-weight: bold}
.article h5 a {color: #714a00} 
.article h5 span {color: #7b7b7b; font-size: 12px} 

.article p {margin: 2px 0px 14px 0px; padding-bottom: 10px}
.article code {color: #7b7b7b; font-size: 12px; font-family: Trebuchet MS, Helvetica}
.article code a {color: #7b7b7b; text-decoration: none } 
.article code a:hover { text-decoration: underline}


/*UI prvky pre pechod na dalsi,predosli obrazok */
.pict_main{margin:7px 0px 0px 0px;padding:0;}
.mini_photo_ui{width:22px;	float:left;	height:100%;background-color: white; background-position: center center; background-repeat: no-repeat;}
.mini_photo_ui a{display:block;width:100%;height:100%;background-color: white; background-position: center center; background-repeat: no-repeat;}
.inside_photo{width:650px;float:left;}
.prev_photo_min a{background-image: url('../images/prev_photo_active.png');}
.next_photo_min a{background-image: url('../images/next_photo_active.png');}
.prev_photo_min a:hover{background-image: url('../images/prev_photo_hover.png');background-color: #F4F4F4;}
.next_photo_min a:hover{background-image: url('../images/next_photo_hover.png');background-color: #F4F4F4;}
.prev_photo_min_disabled {background-image: url('../images/prev_photo_disabled.png');}
.next_photo_min_disabled {background-image: url('../images/next_photo_disabled.png');}
.separator{margin-top:15px;}

/*close btn pre max nahlad*/
.img_max_preview{text-align: center;padding:0;margin:0 auto;}
a.max_preview_close_btn {display: block;cursor: pointer;text-decoration: none; color: black; opacity: 0.7; filter: alpha(opacity=70); padding: 8px 8px 8px 36px; position: fixed; right: 7px; top: 10px; z-index: 1000;	background: #F5F5F5 url('../images/close_btn.png') 3px center no-repeat; font-size: 1.5em; border: 1px solid #E1E1E2; opacity: 0.75; filter: alpha(opacity=75);}
a.max_preview_close_btn:hover{opacity: 0.9; filter: alpha(opacity=90);background-color: #FFFFE8;}

a.zoom_btn {display: block; cursor: pointer;text-decoration: none; color: black; opacity: 0.7; filter: alpha(opacity=70); padding: 8px 20px 8px 20px; position: fixed; right: 7px; top: 60px; z-index: 1000; font-size: 1.5em; border: 1px solid #E1E1E2; opacity: 0.75; filter: alpha(opacity=75);text-align: center; background-color: #F5F5F5;background-position: center center; background-repeat: no-repeat;}
a.zoom_btn:hover{opacity: 0.9; filter: alpha(opacity=90);background-color: #FFFFE8;}


/* strankovanie */
.pages {padding: 0px 0px 5px 0px;}
.pages a, .pages span {font-size: 12px; font-family: Trebuchet MS, Verdana, serif; font-weight: bold;  padding: 2px 6px 2px 6px; background: #F7F7F7; border: 1px solid #d0d0d0; width: 3em}
.pages a:hover {background: #E7E7E7}
.pages span {background: none; border: 1px solid #eeeeee}
.pages {color: #333333}

.to_page {width: 200px; float: right}

/* pravy stlpec */
#rcolw {width: 230px; border-left: 1px solid #e8e8e8; float: right; background: #F5F5F5;position: relative;}
#rcontentw {padding: 5px 7px 15px 7px; font-size: 12px}
#rcontentw h4 {color: #942915; font-size: 13px; margin: 0px 0px 15px 0px}
#rcontentw a {}

#menu a {font-size: 16px; text-decoration: none; border-bottom: 1px solid #cbdfab; line-height: 30px; font-weight: bold}

#fotoinfo {border-bottom: 1px solid #DDDDDD;position: relative;}
#fotoother img {padding: 3px; background: #CCCCCC; border: 1px solid #999999; margin-top: 3px}

/* #rcontentw code {color: #7b7b7b; font-size: 12px; font-family: Trebuchet MS, Helvetica}

#rcontentw ul {margin: 0px 0px 15px 0px; padding: 0px}
#rcontentw li {margin-left: 20px} */


/* footer */
#footerw {margin: 10px; padding: 10px; text-align: center; font-size: 11px; color: #6b6b6b; line-height: 15px; border-top: 1px solid #e8e8e8}
#footerw a {color: #6b6b6b; text-decoration: underline;}
#footerw a:hover { text-decoration: underline}

/* nove 18.4.07 */
.paging {background: #eeeeee; border: 1px solid #e1e1e2; padding: 3px; margin: 20px 0px 0px 0px; color: #333333; position: relative}
.paging a:hover {text-decoration: underline}

.forum {
width:100%;
}
.forum .row1 {
background: #DDD;
}
.forum .row2 {
background: #EEE;
}
.forum TH {
background: #777;
color:#fff;
padding:5px;
border-left:1px solid #FFF;
}
.forum TD {
padding:5px;
border-left:1px solid #FFF;
}
.forum TD H3 {
font-weight:bold;
}
.forum-meta {
text-align:right;
margin-top:7px;
color: #727272;
font-size: 10px;
}

/* CSS Document */

.hodnotenie{
  margin: 0 0 10px 0;
}

.hodnotenie a.btn{
  display: block;
  float: left;
}

.hodnotenie .znamka{
  width: 96px;
  height: 47px;
  background: url('../images/hodnotenie_bg.gif');
  float: right;
  text-align: center;
  padding: 5px 0 0 0;
}

.hodnotenie .znamka span.int{
  color: #3a4915;
  font-size: 22px;
}

/* layout2 */

FORM {
margin: 0px; 
padding: 0px
}
.table_input {
background:#EEE;
margin-left:auto;
margin-right:auto;
}
.error {
margin:10px;
padding:10px;
background:#EEE;
border:1px #DDD solid;
}
.ranking_plus {
color:#8AA53A;
padding:5px;
font-weight:bold;
}
.ranking_minus {
color:#BB4B4E;
padding:5px;
font-weight:bold;
}
.ranking_neutral {
color:#AAA;
padding:5px;
font-weight:bold;
}
.viewhead {
padding-bottom:10px;
}
.viewhead A {
color:#b22600;
}
.submit_big {
cursor:pointer;
font-size:20px;
}
.normaltext {
color:#525252;
text-decoration:none;
}
.layer {
display:none;
width:420px;
height:325px;
border:1px solid #999;
background-color: #eee;
color:#333;
padding:10px;
position:absolute;
z-index:100;
}
#vysledok {
background-color: #fff;
margin-top:5px;
margin-bottom:5px;
width:400px;
}


#sticky-right {
    z-index: 999;
}